@media (min-width: 993px){
	
	.single-services .single-content{
		    padding-left: 40px;
    padding-right: 30px;
	}
	
}
@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
}
@media (min-width: 1400px){
    .container{
      max-width: 1300px;
    }
}
@media (min-width: 1521px){
    .container{
      max-width: 1521px;
    }
}
/*==================================*/
@media (max-width: 1920px){
    .menu-link-small{
        display: none;
    }
	.header-nav .main-navigation ul ul{
		top: 78px;
	}
}
@media (max-width: 1400px){
	.home .image-slider .main-banner .slider-cta{
		margin-top: 50px;
	}
	
	.home .image-slider .flex-control-nav.flex-control-paging{
		bottom: 100px;
	}
	.header-nav .main-navigation ul ul{
		top: 81px;
	}
    .menu-links{
        font-size: 18px;
    }
    .main-navigation li{
        font-size: 14px;
    }
  
    .section-title2 {
        margin-bottom: 75px;
    }
     .logo{
        margin: auto;
    }
     .header-links{
        margin: auto;
    }
    .header-nav .main-navigation ul ul li a {
        width: 300px;

    }
    .header-nav .main-navigation ul .menu-item-has-children:hover ul.sub-menu{
        left: -100px;
    }
    .header-nav ul.sub-menu:before {
        left: 110px;
    }
    .footer-form, .footer-nav{
        margin: auto;
        margin-top: 120px;
    }
     .footer-contact-links{
        margin: auto;
    }
     .copyright{
         font-size: 13px;
        margin: 25px auto;
    }
    .testimony-content-bar{
        font-size: 29px;
    }
    .flex-control-nav{
        margin-left: 400px;
    }
    .side-content-box{
        margin: auto;
        margin-right: -30px;
    }
    .side-content h6{
        font-size: 22px;
    }
    .service-button{
        font-size: 28px;
    }
    .outer-box {
        height: 320px;
    }
    .single-title{
        font-size: 25px;
    }
    .servicepage-content h2{
        margin: 0px 14%;
        margin-bottom: 80px
    }

}
@media (max-width: 1200px){
    .menu-links{
        margin-bottom: 20px;
        font-size: 16px;
    }
    .main-navigation li{
            font-size: 14px;
    margin: 0px 6px;
    }
    .copyright{
        font-size: 11px;
    }
     .copyright1 .footer-logo img{
        width: 30%;
    }
    .testimony-content-bar{
        font-size: 28px;
    }
    .flex-control-nav{
        margin-left: 310px;
    }
    .side-content h6{
        font-size: 25px;
    }
    .side-content{
        font-size: 18px;
    }
    .single-testimony-button{
        font-size: 26px;
    }
    .frontpage-content h4{
        font-size: 30px;
    }
    .outer-box{
        height: 270px;
    }
    .single-title{
        font-size: 25px;
    }
    .servicepage-content h2{
        margin: 0px 8%;
        margin-bottom: 80px
    }
    .header-nav .main-navigation ul ul{
        top: 85px;
    }
}
@media (max-width: 1024px){
    .menu-links {
        margin-bottom: 10px;
        font-size: 12px;
    }
    .main-navigation li{
        margin: 0px 8px;
    }
    .contact-form form textarea{
        height: initial;
    }
    .contact-form form .message-field{
        height: initial;
    }
    .contact-form form .gform_button{
        margin-top: -10px;
    }

    .footer-phone{
        margin-top: 100px;
    }
    .section-title2 {
        margin-bottom: 42px;
    }
    .footer-phone {
        margin-top: auto;
    }
    .footer-link{
        padding: 6px 28px;
    }
  
    .testimony-content-bar{
        font-size: 27px;
    }
    .flex-control-nav{
        margin-left: 190px;
    }
    .main-title h1{
        padding-top: 70px;
    }
    .side-content {
        font-size: 13px;
    }
    .single-testimony-button, .service-button {
        font-size: 22px;
    }
    .outer-box {
        height: 212px;
    }
    .single-title {
        font-size: 19px;
        padding-top: 15px;
        height: 60px;
    }
    .servicepage-content h2{
        margin: auto;
        margin-bottom: 80px;
        font-size: 34px;
    }
     .header-nav .main-navigation ul ul{
        top: 100px;
    }

}
@media (max-width: 992px){

}
@media (max-width: 768px){
	
	.servicespage-lists{

	    padding-left: 0px;
    }

    .mobileIMg {
        display: block;width: 100%;
    }
    
    .image-slider {
        display: none;
    }
	
	.content-testimony br{
		display: none;
	}
    html,body{
        font-size: 16px;
        line-height: 1.65;
    }
    .site-branding{
        height: 200px;
    }
    .site-branding .container{
        padding-top: 40px;
    }
    .logo{
        text-align: center;
    }
    .logo img{
        width: auto;
    }
    .menu-links{
        text-align: center;
        font-size: 18px;
    }
    .menu-link-small{
        display: block;
    }
    .menu-link-big{
        display: none;
    }
    .header-nav{
        margin-top: 50px;
        margin-left: -30px;
        margin-right: -24px;
    }
    .main-navigation button{
        box-shadow: none;
        text-shadow: none;
        border-radius: initial;
        background-color: #c2c2c2;
        border: none;
        width: 100%;
        height: 65px;
        outline: none;
    }
    .main-navigation button i{
        font-size: 40px;
        color: #0f537d;
    }
    .menu-toggle {
        display: block;
        margin: auto;
    }
    .main-navigation ul{
        display: none;
    }
    .main-navigation li{
        display: block;
        text-align: center;
        line-height: 2;
        font-size: 25px;
        margin: 15px 0px;
        font-weight: 400;
    }
    .main-navigation li a {
        color: #111111;
    }
    .header-nav .menu-item-has-children{
        padding: 0px;
    }
     .header-nav .menu-item-has-children:before {
        content: "\f107";
        font-family: 'FontAwesome';
        /* display: inline-block; */
        position: absolute;
        right: 280px;
        /* float: right; */
        font-size: 27px;
    }
    .header-nav .main-navigation ul ul.sub-menu{
        display: block;
        position: initial;
        float: none;
        background-color: transparent;
        padding: 0px;
    }
    .header-nav ul.sub-menu:before{
        display: none;
    }
    .header-nav .main-navigation ul ul li a{
        width: auto;
        font-size: 20px;
        font-weight: 300;
    }
    .main-navigation.toggled button i:before{
        content: "\f00d";
        font-family: "FontAwesome";
    }
    .footer{
        height: 1744px;
    }
    .footer-form{
        margin-top: 124px;

    }
    .footer-form, .footer-nav{
        text-align: center;
    }
    .footer-nav{
        margin-top: 95px;
        margin-bottom: 60px;
    }
    .form-excerpt{
        font-size: 17px;
        margin-bottom: 42px;
        line-height: 26px;
    }
    .contact-form form .name-field input{
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;

    }
    .contact-form form .company-field input{
        border-radius: initial;
        background-color:#e6e6e6;
    }
    .contact-form form .phone-field input{
        background-color: #fff;
    }
    .contact-form form .email-field input{
        background-color: #e6e6e6;
    }

    .footer-contact-links{
        display: none;
    }
    .footer-nav-links ul li{
        font-size: 20px;
    }
    .copyright{
        text-align: center;
        margin: 12px 0px;
        font-size: 12px;
        line-height: 1;
    }
    .copyright1 .footer-logo img{
        display: block;
        width: auto;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 10px;
    }
    .copyright2 img{
        display: none;
    }
    .contact-form form .gform_button{
        font-size: 30px;
    }
 
    .main-title{

        margin: auto -24px;
        height: 130px;
      
    }
    .main-title h1{
        padding: 50px 0px;
        font-size: 35px;
    }
    .testimony-content{
        font-size: 20px;
        line-height: 26px;
    }
    .testimony-content-bar{
        font-size: 20px;
    }
    .author-testimony{
        font-size: 16px;
    }
    .content-testimony p{
        margin: auto;
    }
    .flex-control-nav{
        float: none;
        margin: auto;
        display: block;
    }
    .testimonial-button{
        float: none;
        margin: auto;
        margin-top: 42px;
        width: 340px;
        font-size: 19px;
    }
    .single-content{
        text-align: center;
    }
    .single-content h2{
        font-size: 25px;
        padding: 0px 20px;
        margin-bottom: 80px;
    }
    .side-content-box{
        margin: 0px -24px;
        margin-top: 175px;
        padding: 0px 30px;
        padding-top: 70px;
        padding-bottom: 95px;
    }
    .single-buttons{
        display: none;
    }
    .side-content{
        font-size: 16px;
    }
    .outer-box {
        height: 365px;
        width: 365px;
        margin: 15px auto;
    }
    .single-title {
        font-size: 30px;
        padding-top: 15px;
        height: 85px;
    }
    .services-bar {
        margin-top: 80px;
    }
    .servicepage-content h2{
        font-size: 27px;
    }
    .service-lists .col-sm-4{
        width: auto;
        float: none;
    }
    .servicespage-lists{
        display: inline-block;
        margin: 40px 0px;
    }
    .header-nav .nav-menu{
        background-color: gray;
        padding: 30px 0px;
    }
    .frontpage-content h4{
        font-size: 25px;
    }

@media (max-width: 767px){
    .header-nav{
        margin-top: 50px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .main-title{
        margin: auto -15px;
    }
    .side-content-box {
        margin: auto -15px;
    }
@media (max-width: 480px){
    .header-nav .menu-item-has-children:before{
        right: 135px;
    }

}
@media (max-width: 414px){
    .header-nav .menu-item-has-children:before{
        right: 95px;
    }
}
@media (max-width:375px){
    .menu-links span {
        margin: 0px 5px;
    }
    .outer-box {
        height: 330px;
        width: 330px;
    }
}
@media (max-width: 360px){
    .menu-links{
        font-size: 15px;
    }
    .copyright{
        font-size: 10px;
    }
    .contact-form form .gform_button {
        font-size: 24px;
    }
    .testimony{
        font-size: 16px;
    }
    .testimony-content{
        font-size: 18px;
    }
    .testimonial-button{
        font-size: 18px;
        width: auto;
    }
    .outer-box {
        height: 330px;
        width: auto;
    }
    .single-title {
        font-size: 28px;
    }
    .single-content h2 {
        font-size: 22px;
    }
    .side-content h6 {
        font-size: 23px;
    }
    .servicepage-content h2{
        font-size: 22px;
    }
     .header-nav .menu-item-has-children:before{
        right: 80px;
    }
@media (max-width: 320px){
    .menu-links{
        font-size: 13px;
    }
     .copyright{
        font-size: 9px;
    }
    .testimonial-button{
        font-size: 14px;
    }
    .flex-control-paging li a{
        width: 18px;
        height: 18px;
    }
    .side-content h6 {
        font-size: 22px;
    }
    .side-content-box{
        padding: 0px 15px;
    }
    .outer-box {
        height: 290px;
    }
    .single-title {
        font-size: 24px;
        padding-top: 18px;
    }
    .main-title h1{
        padding: 11% 0px;
    }
    .servicepage-content h2{
        font-size: 19px;
    }
    .servicespage-lists strong{
        font-size: 23px;
    }
     .header-nav .menu-item-has-children:before{
        right: 60px;
    }
}
